a:link {color:#ffffff;}
a:visited {color:#ffffff;}
a:hover {color:#8a1414;}
a:active {color:#197cc0;}
.Wp-Körper-P
{
    margin:0.0px 0.0px 12.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Künstlerischer-Textkörper-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-List-Paragraph-P
{
    margin:0.0px 0.0px 0.0px 48.0px; text-align:left; font-weight:400;
}
.Wp-Normal-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Nummerierung-P
{
    margin:0.0px 0.0px 1.0px 48.0px; text-align:left; font-weight:400; text-indent:-12.0px;
}
.Wp-Plain-Text-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Überschrift-1-P
{
    margin:32.0px 0.0px 4.0px 0.0px; text-align:center; font-weight:400;
}
.Wp-Überschrift-2-P
{
    margin:0.0px 0.0px 0.0px 0.0px; text-align:left; font-weight:400;
}
.Wp-Hyperlink-C
{
    font-family:"Verdana", sans-serif; color:#0000ff; text-decoration:underline;
}
.Wp-Standard-Absatzschriftart-C
{
    font-family:"Verdana", sans-serif;
}